## yaz 5.35.1

=== debian/changelog ===
yaz (5.35.1-1) unstable; urgency=medium

  * New upstream version 5.35.1.
  * debian/rules: Remove build dates from man pages to support multi-arch.
  * libyaz5.symbols: Add cql_transform_define_{FILE|fname}.

 -- Hugh McMaster <hmc@debian.org>  Wed, 23 Jul 2025 21:08:00 +1000
