=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@

execute_before_dh_clean:
	$(RM) doc/local.ent

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-tcpd --with-xslt \
		--with-gnutls --with-icu --with-xml2

override_dh_installdocs-indep:
	for i in 1 7 8; do \
	    sed -i -r 's/([0-9]+\/){2}[0-9]+//' debian/tmp/usr/share/man/man$$i/*.$$i; \
	done
	dh_installdocs -p yaz-doc --doc-main-package=libyaz-dev

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
