=== debian/watch ===
version=4
https://ftp.indexdata.com/pub/@PACKAGE@/ @PACKAGE@-(\d[\.\d]+)@ARCHIVE_EXT@
