## yaz 5.37.0

=== debian/changelog ===
yaz (5.37.0-1) unstable; urgency=medium

  * New upstream version 5.37.0.
  * debian/control:
    - Drop Priority field (Standards-Version 4.7.3).
    - Drop Rules-Requires-Root field (Lintian).
    - Raise Standards-Version to 4.7.3 from 4.7.0.
    - Use ${source:Synopsis} and ${source:Extended-Description}.
  * debian/copyright: Update for YAZ 5.37.0 and 2026.
  * debian/watch: Convert to Version 5 format.
  * libyaz5.symbols: Add nmem_from_xml_buffer and nmem_printf.

 -- Hugh McMaster <hmc@debian.org>  Tue, 13 Jan 2026 21:23:17 +1100
