=== debian/watch ===
Version: 5

Source: https://ftp.indexdata.com/pub/yaz
Matching-Pattern: yaz-(\d[\.\d]+)@ARCHIVE_EXT@
